.form-status span {
  color: var(--orange);
}

.form-status .success {
  color: var(--green);
}

.whatapp {
  position: fixed;
  top: 100%;
  left: 100%;
  width: 60px;
  height: 60px;
  margin-top: -75px;
  margin-left: -75px;
  z-index: 7777;
}

.back-to-top {
  display: none !important;
}

.services .text-extra-dark-gray {
  margin-top: 20px;
}